[BGAnimation]
LengthSeconds=4

[Layer1]
File=over.jpg
Type=0
Command=zoom,1.3;diffusealpha,0;decelerate,0.5;zoom,1;diffusealpha,1;

[Layer2]
File=gameover.png
Type=0
Command=diffusealpha,0;zoomx,2;zoomy,0;decelerate,0.3;diffusealpha,1;zoom,1